
     <?php
include('admin_user_pass.php');




  $conn = new mysqli($servername, $username, $password, $dbname);
  // set the PDO error mode to exception
  if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

$sql = "select value as a from general_setting where key_s='counter'";
$result = $conn->query($sql);


if ($result->num_rows > 0) {
  // output data of each row
  while($row = $result->fetch_assoc()) {
    echo $row["a"];
  }
} else {
  echo -1;
}
$conn->close();
  

?>
